<div style="direction: rtl;">
<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <hr />    
    
    <h1>د بحث فعالیت 3.0.1</h1>
    
    
    
    
    <h3><p>لارښوونې</p></h3>
    <ul>
         <li><p>پوښتنې ته مو خپل ځواب وليکئ.</p></li>
         <li><p>نورو زده‌کوونکو چې په دې تړاو څه شريک کړي دي، هغه ولولئ. </p></li>
         <li><p>هغه ځواب پيدا کړئ چې تاسې ته ډېر په زړه پورې دی يا ډېر ورسره مخالف ياست. </p></li>
         <li><p>دغه شخص ته ځواب ور وليکئ.</p></li>
    </ul>
    
    
    
    
    
    <h3><p><p>بحث ته هڅول</p></p></h3>
    <p><p>«لايډيا ماووينيا امېزراټور، Lydia Mawuenya Amedzrator » په خپله څېړنېزه مقاله «د جبر ماتول: په لويديځه افريقا کې په منځګړتوب او د سولې په پروسو کې د ښځو ونډه» د سولې په پروسو کې د ګډون لپاره د ښځو پر وړاندې اووه خنډونه يادوي:</p></p>
    <ul>
         <li>
    <blockquote><p>ښځو ته تر سړيو په کمه سترګه کتل کېږي، که دوی د سولې په پروسو کې د ګډون هڅه وکړي، نو سړي يې د کلتور او دودونو ماتوونکې بولي. </p></blockquote>
    </li>
         <li>
    <blockquote><p>ښځې له شخړې ډېر زياتې اغېزمنېږي. جنسي تېري، په زوره کورنۍ غلامي ته اړ کول او د ياغي ډلو له خوا نيول کېدل او په زوره د سرتېرو «وينځې» کېدل هغه څه دي چې ښځو ته ژور رواني کړاوونه اړوي. د همدې رواني کړاوونو له امله دا احتمال ډېر کمېږي چې ښځې دې د سولې په پروسو کې ګډون ته زړه ښه کړي او يا يې د وړتيا ولري.</p></blockquote>
    </li>
         <li>
    <blockquote><p>ښځې مالي سرچينو ته کم لاسرسی لري. له همدې امله ډېر وخت له مالي پلوه په نارينه‌وو پورې تړلې وي. داسې اتکا د سولې د مذاکراتو پر مهال د دوی انتخابونه را محدودي. </p></blockquote>
    </li>
         <li>
    <blockquote><p>ښځې له تعليمه بې برخې پاتې شوې وي، له همدې امله دوی ته سخته وي چې هغه مهارتونه خپل او پراخ کړي چې د پرېکړه کوونکو مقامونو او په سياسي پروسو کې د ګډون لپاره اړين وي. </p></blockquote>
    </li>
         <li>
    <blockquote><p>په ټولنه کې د ښځو د مناسبو نقشونو په اړه کليشه‌يي باورونه حاکم وي، په تېره بيا د پرېکړې کولو او د دوی د تخصص په اړه. ښځو ته د منفعلانه قربانيانو په سترګه کتل کېږي، داسې څوک بلل کېږي چې د مذاکراتو د پروسو پر مهال فشار پر غاړه نه ‌شي اخيستلای.</p></blockquote>
    </li>
         <li>
    <blockquote><p>«منفي ذهنيت»- ځينې ښځې د نورو همکارو ښځو له ټيټ ښوولو سره لېوالتيا لري، د دې پر ځای چې خپلې ملګرې ښځې د رهبري مقامونو اخيستلو ته وهڅوي، پر هغوی نيوکې کوي او تخريبوي. له همدې امله سړو ته دا ډېره اسانېږي چې د سولې په پروسه کې ښځې څنډې ته کړي. </p></blockquote>
    </li>
         <li>
    <blockquote><p>د سولې د منځګړو په حيث د ښځو بې‌طرفي تر پوښتنې لاندې راځي. دخیل اړخونه د ښځو د ملاتړ پروګرامونو ته په جدي سترګه نه ګوري، ځکه دوی پر ښځو د «دښمن» د «ملاتړو» تور پورې کوي.</p></blockquote>
    </li>
         <li><p>ستاسې په اند په دغو ننګونو کې د کومې يوې له منځه وړل ډېر زيات ستونزمن کار دی؟ ولې؟</p></li>
         <li><p>هغه لارې چارې کومې دي چې له وړاندې پرې دغه ننګونې ځواب شوې دي؟</p></li>
         <li><div class='av-buildercomment '>
    
    
    
    
    <div class='comment-entry post-entry'>
    
    
    </div></div>
    
    </li>
    </ul>
</div>